RubyGems Navigation menu

deepstream 1.0.8

Basic ruby client for the deepstream.io server

Versões:

  1. 1.0.10 - May 25, 2021 (16 KB)
  2. 1.0.9 - April 14, 2021 (15,5 KB)
  3. 1.0.8 - February 24, 2021 (15,5 KB)
  4. 1.0.7 - February 10, 2021 (16 KB)
  5. 1.0.6 - February 10, 2021 (16 KB)
Mostrar todas as versões (39)

Runtime Dependencies (4):

  • async ~> 1.28.9
  • async-http ~> 0.54.1
  • async-io ~> 1.30.2
  • async-websocket ~> 0.17.0
  • Development Dependencies (5):

    Donos:

    Pushed by:

    Autores:

    • Currency-One S.A.

    SHA 256 checksum:

    572eefe47376c0d34a5108e98015c5cacf5d265208a49e8c08f1a7b9a048abed

    Total de downloads 50.564

    Desta versão 1.216

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.5.0

    Links: